.status{background-image:url(../../images/loader-orange.gif);background-repeat:no-repeat;background-position:center;-webkit-background-size:cover;background-size:cover;}
.overlay-layer{background:rgba(0, 5, 8, 0.65);}
.overlay-layer-2{background:rgba(0, 5, 8, 0.50);}
.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus{color:#298590;}
a{color:#298590;}
a:hover{color:#298590;}
.border-bottom-hover:hover{border-bottom-color:#298590;}
.sticky-navigation .main-navigation li a:hover,
.sticky-navigation .login-register li.login a:hover{color:#298590;}
.sticky-navigation .main-navigation li.current a{color:#298590;}
.input-box:active,
.textarea-box:active,
.input-box:focus,
.textarea-box:focus{border-color:#ea8825;}
.feedback .pic-container{-webkit-box-shadow:0px 0px 0px 1px #ea8825;box-shadow:0px 0px 0px 1px #ea8825;}
.standard-button,
.navbar-register-button{background:#298590;;}
.standard-button:hover,
.navbar-register-button:hover{color:#ffffff;background:#ea8825 !important;text-decoration:none;}
.standard-button:focus,
.navbar-register-button:focus{color:#ffffff;}
.standard-button:active,
.navbar-register-button:active{background:#ea8825 !important;border-color:inherit !important;-webkit-box-shadow:none;box-shadow:none;}
.color-bg{background:#298590;}
.colored-text{color:#298590;}
.colored-line-left,
.colored-line-right,
.colored-line{background:#298590;}
.border-right-colored{border-right:1px solid rgba(234, 136, 37, 0.3);}
.border-left-colored{border-left:1px solid rgba(234, 136, 37, 0.3);}
.long-transparent-line{height:1px;width:200px;background:rgba(234, 136, 37, 0.3);margin:auto;}